algorithm: Mixup
criterion: Calibration
criterion_final: 0.21567373971144357
dataset: Caco-2
hparams:
  alpha: 0.06527212646171524
  augmentation_std: 0.008071349829202951
  lr: 6.372125852310994e-06
  mlp_depth: 4
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 0.00041516150743782347
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: ECFP6
seed: 56164
test_calibration_final: -0.17952194809913635
test_performance_0: 3874743937662976.0
test_performance_1: 4891642406371328.0
test_performance_2: 6129392925278208.0
test_performance_final: 1.5351955798884352e+16
train_val_split: Random
val_calibration_final: 0.29454272985458374
val_performance_0: 0.9105774164199829
val_performance_1: 0.8917878866195679
val_performance_2: 0.8310802578926086
val_performance_final: 0.9071067571640015
